Discussion on MailChimp-Form | Subscribe Widget and Visual Composer

Tatwerat-Team

Tatwerat-Team supports this item

Supported

This author's response time can be up to 1 business day.

7 comments found.

good job, i wish you all the best for your sales ;)

thank you:)

Hello – is it possible to change the language from English to Danish?

it’s support unlimited language’s, you can edit language file and translate it

Just purchased the plug and its giving me this error on install--- Parse error: syntax error, unexpected ‘[’, expecting ‘)’ in /home/dutale/public_html/wp-content/plugins/mailchimp-widget-form/includes/MailChimp-API.php on line 62

what is the php and WordPress version you used?

Was using 5.3 changed to 5.4 and is working but now I’m getting an invalid list ID error. I only have one mailchimp list and List ID. Not registering.

Created a new list. Working fine now, please disregard.

Came to leave the same comment as Ipolitix… Please advise.

we tested plugin it’s working fine

Still get an error even with the updated version: Parse error: syntax error, unexpected ‘[’, expecting ‘)’ in /var/www/vhosts/threadsource.com/httpdocs/wp-content/plugins/mailchimp-widget-form/includes/MailChimp-API.php on line 62

we will fixed it soon

why is it displaying grey colors only even though I selected different colors in the setting screen?

grey is default colors , try change from setting page

I keep having problems with the ‘Invalid list ID’ and have all the correct settings. What can I do to solve this? I use Wordpress 4.6.1

The website isn’t online yet, But I can make an account for you guys on the backend so you can check. Can you send me a private message so I can reply with the password?

send it in private message

I have send it but no answer from you guys yet. Seems that this plugin is not working for me and I need to ask a refund. Please contact me a.s.a.p.

by
by
by
by
by
by